{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "安防平台小程序"
			}
		},
		{
			"path" : "pages/mine/mine",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "安防平台小程序",
				"enablePullDownRefresh": false
			}	
		},
		{
			"path" : "pages/register/register",
			"style" :                                                                                    
			{
					"navigationBarTitleText": "注册",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
			}		
		},
		{
			"path" : "pages/message/message",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 10
			}     
    },
		{
			"path" : "pages/information/information",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "访客信息提交",
				"enablePullDownRefresh": false
			}     
		},
		{
			"path" : "pages/list/list",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "列表",
				"enablePullDownRefresh": true
			}	
		},
		{
			"path" : "pages/checkMessageDetail/checkMessageDetail",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "信息查看",
				"enablePullDownRefresh": false
			}		
		},
		{
			"path" : "pages/check/check",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "物联网安全监测",
				"enablePullDownRefresh": false
			}		
		},
		{
			"path" : "pages/checkTable/checkTable",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}		
		},
		{
			"path" : "pages/reportList/reportList",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}		
		},
		{
			"path" : "pages/reportInfo/reportInfo",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}		
		},
		{
			"path" : "pages/info/info",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "信息查看",
				"enablePullDownRefresh": false
			}		
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "安防平台小程序",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		// "custom": true,
		"color": "#7A7E83",
		"selectedColor": "#c5000a",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		// "color": "#ccc",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/tabBar/home.png",
				"selectedIconPath": "/static/tabBar/home_selected.png"
			},
			{
				"pagePath": "pages/message/message",
				"text": "消息",
				"iconPath": "static/tabBar/message.png",
				"selectedIconPath": "static/tabBar/message_selected.png"
			},
			{
				"pagePath": "pages/list/list",
				"text": "列表",
				"iconPath": "static/tabBar/list.png",
				"selectedIconPath": "static/tabBar/list_selected.png"
			},
			{
				"pagePath": "pages/mine/mine",
				"text": "我的",
				"iconPath": "static/tabBar/mine.png",
				"selectedIconPath": "static/tabBar/mine_selected.png"
			}
		]
	},
	"subPackages":[
		//分包模块
		{
			"root" : "pagesA",
			"pages" : [
				{
					"path" : "checkInfo/checkInfo",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path" : "submitInfo/submitInfo",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "访客信息提交",
						"enablePullDownRefresh": false
					}
				},
				{
					"path" : "checkListInfo/checkListInfo",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "信息查看",
						"enablePullDownRefresh": false
					}
				},
				{
					"path" : "changeListInfo/changeListInfo",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "信息编辑",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"uniIdRouter": {}
}
